RubyGems Navigation menu

aws-sdk-fis 1.27.0

Official AWS Ruby gem for AWS Fault Injection Simulator (FIS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.27.0 - January 26, 2024 (39.0 KB)
  2. 1.26.0 - November 28, 2023 (35.0 KB)
  3. 1.25.0 - November 27, 2023 (35.0 KB)
  4. 1.24.0 - November 22, 2023 (31.0 KB)
  5. 1.23.0 - September 27, 2023 (31.0 KB)
显示所有版本 (共 28 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

6af950cd730c4e6593ba993aaa82e1db6619c4cf33b803c241b9393c5ef492a3

下载总量 20,943,031

这个版本 292,207

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: